Skip to main content
GET
/
get-event
cURL
curl --request GET \
  --url https://api.example.com/get-event
{
  "markets": [
    {
      "ticker": "<string>",
      "title": "<string>",
      "yes_sub_title": "<string>",
      "no_sub_title": "<string>",
      "open_time": "<string>",
      "close_time": "<string>",
      "expiration_time": "<string>",
      "yes_bid_uusdc": "<string>",
      "yes_ask_uusdc": "<string>",
      "no_bid_uusdc": "<string>",
      "no_ask_uusdc": "<string>",
      "last_price_uusdc": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.bison.markets/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

event_ticker
string
required

Event ticker to get markets for

Example:

"KXBTC-100K"

Response

Successfully retrieved event markets

markets
object[]
required